Subject: Lojban lessons

From: Nick NICHOLAS <[email-masked]>
Date: Mon, 30 Apr 2001 15:35:06 -0700 (PDT)

Lesson 7 added, lessons 1 and 6 changed. Posted to the usual place.

Lesson 7 is rather longer than I would have liked, and I'm not happy with
it; I think I've introduced too much pedantry, and thereby sullied Robin's
balance, but the distinction between du'u and se du'u is really one that
could not be avoided. I'm thinking about relieving the load on that lesson
by moving the discussion of soi and vo'a from there to lesson 5 or 6 --- I
already stuck into 6 the discussion of na'e, to'e and no'e I originally
intended for 7. Your opinion on these matters is, as always, solicited.

-- 
Momenton senpretende paseman mi retenis kaj # NICK NICHOLAS.
kultis kvazaux # TLG, UCI, USA.
senhorlogxan elizeon # www.opoudjis.net
(Dume: # [email-masked]
[Victor Sadler, _Memkritiko_ 90] #